Subject: GNU Emacs, Version 19

From: Stephen G Simpson <[email-masked]>
Date: Sat, 23 Oct 1993 21:31:49 -0400

Recently the Free Software Foundation released Version 19 of GNU
Emacs.  For those who have not heard of GNU Emacs, let me say that it
is the world's biggest and best text editor.  Version 19 of GNU Emacs
offers many new features, including improved support for 8-bit
European languages.

Today I wrote a small Emacs Lisp file, chinese.el, whose purpose is to
make it easy to use GNU Emacs Version 19 with Chinese terminal
emulators such as CXTERM.  This means that you will be able to use
Emacs 19 to read Chinese news and e-mail, edit Chinese files, etc.
Eventually I will make my new chinese.el freely available to the
public.  Right now I need beta-testers, so if you are interested in
chinese.el and are able to run Emacs 19 on a Chinese terminal
emulator, please send me e-mail.

For those who have been using my old cxterm.el package (also known as
CEMACS or CXEMACS), let me say that the chinese.el for Emacs 19 is
already working much better than cxterm.el for Emacs 18 ever did.  The
8-bit ctl-arrow patch, which was needed for Emacs 18, is no longer
needed.  If you are still using Emacs 18, I suggest you upgrade to
Emacs 19 as soon as possible.

Stephen G. Simpson
Department of Mathematics, Pennsylvania State University
333 McAllister Building, University Park, State College, PA 16802
Office phone: +1 814 863-0775      Internet: [email-masked]
Home phone: +1 814 238-2274        Bitnet: T20 AT PSUVM
FAX: +1 814 865-3735